mvnForum listonlineusers 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184416 漏洞类型 跨站脚本
发布时间 2008-12-10 更新时间 2009-01-29
CVE编号 CVE-2008-5399 CNNVD-ID CNNVD-200812-124
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200812-124
|漏洞详情
mvnForum是基于javaJ2EE技术(Jsp/Servlet)的一个开源论坛。mvnForum1.2.1GA之前的版本的listonlineusers(又称"Who'sonline")组件中存在跨站脚本攻击漏洞。远程攻击者可以借助未明参数,注入任意web脚本或HTML。
|参考资料

来源:BID
名称:32605
链接:http://www.securityfocus.com/bid/32605
来源:BUGTRAQ
名称:20081203[SVRT-06-08]MULTISECURITYVULNERABILITIESINMVNFORUM
链接:http://www.securityfocus.com/archive/1/archive/1/498872/100/0/threaded
来源:www.mvnforum.com
链接:http://www.mvnforum.com/mvnforum/viewthread_thread,4361
来源:SREASON
名称:4699
链接:http://securityreason.com/securityalert/4699
来源:MISC
名称:http://security.bkis.vn/?p=286
链接:http://security.bkis.vn/?p=286
来源:SECUNIA
名称:32931
链接:http://secunia.com/advisories/32931
来源:OSVDB
名称:50403
链接:http://osvdb.org/50403